diff -crNEB lang_de_3.0.4/de_x_sie/acp/board.php lang_de_3.0.11/de_x_sie/acp/board.php
*** lang_de_3.0.4/de_x_sie/acp/board.php	2008-10-27 20:53:45.871788000 +0100
--- lang_de_3.0.11/de_x_sie/acp/board.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,16 ****
  * acp_board [Deutsch — Sie]
  *
  * @package language
! * @version $Id: board.php 357 2008-10-27 19:53:45Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_board [Deutsch — Sie]
  *
  * @package language
! * @version $Id: board.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 50,62 ****
  	'DISABLE_BOARD'					=> 'Board deaktivieren',
  	'DISABLE_BOARD_EXPLAIN'			=> 'Hiermit sperren Sie das Board für alle Benutzer. Wenn Sie möchten, können Sie eine kurze Nachricht (bis zu 255 Zeichen) angeben.',
  	'OVERRIDE_STYLE'				=> 'Benutzer-Style überschreiben',
! 	'OVERRIDE_STYLE_EXPLAIN'		=> 'Verwendet den Standard-Style statt den individuell von den Benutzern gewählten Styles.',
  	'SITE_DESC'						=> 'Beschreibung des Boards',
  	'SITE_NAME'						=> 'Name des Boards',
  	'SYSTEM_DST'					=> 'Derzeit ist Sommerzeit',
! 	'SYSTEM_TIMEZONE'				=> 'Zeitzone',
  	'WARNINGS_EXPIRE'				=> 'Gültigkeit von Verwarnungen',
! 	'WARNINGS_EXPIRE_EXPLAIN'		=> 'Die Anzahl der Tage, nach denen eine Verwarnung automatisch aus dem Benutzer-Profil gelöscht wird.',
  ));
  
  // Board Features
--- 49,62 ----
  	'DISABLE_BOARD'					=> 'Board deaktivieren',
  	'DISABLE_BOARD_EXPLAIN'			=> 'Hiermit sperren Sie das Board für alle Benutzer. Wenn Sie möchten, können Sie eine kurze Nachricht (bis zu 255 Zeichen) angeben.',
  	'OVERRIDE_STYLE'				=> 'Benutzer-Style überschreiben',
! 	'OVERRIDE_STYLE_EXPLAIN'		=> 'Verwendet den Standard-Style statt der individuell von den Benutzern gewählten Styles.',
  	'SITE_DESC'						=> 'Beschreibung des Boards',
  	'SITE_NAME'						=> 'Name des Boards',
  	'SYSTEM_DST'					=> 'Derzeit ist Sommerzeit',
! 	'SYSTEM_TIMEZONE'				=> 'Zeitzone für Gäste',
! 	'SYSTEM_TIMEZONE_EXPLAIN'		=> 'Zeitzone, die für Benutzer verwendet wird, die nicht angemeldet sind (Gäste, Bots). Angemeldete Benutzer legen ihre Zeitzone während der Registrierung fest und können sie im persönlichen Bereich ändern.',
  	'WARNINGS_EXPIRE'				=> 'Gültigkeit von Verwarnungen',
! 	'WARNINGS_EXPIRE_EXPLAIN'		=> 'Die Anzahl der Tage, nach denen eine Verwarnung automatisch aus dem Benutzer-Profil gelöscht wird. Um Verwarnungen dauerhaft zu machen, stellen Sie als Wert 0 ein.',
  ));
  
  // Board Features
***************
*** 74,79 ****
--- 74,84 ----
  	'ALLOW_NO_CENSORS'			=> 'Deaktivieren der Wortzensur erlauben',
  	'ALLOW_NO_CENSORS_EXPLAIN'	=> 'Benutzer können die automatische Wortzensur in Beiträgen und Privaten Nachrichten deaktivieren.',
  	'ALLOW_PM_ATTACHMENTS'		=> 'Dateianhänge in Privaten Nachrichten erlauben',
+ 	'ALLOW_PM_REPORT'			=> 'Benutzern die Meldung Privater Nachrichten erlauben',
+ 	'ALLOW_PM_REPORT_EXPLAIN'	=> 'Wenn diese Option aktiviert ist, können Benutzer eine Private Nachricht, die sie empfangen oder gesendet haben, an die Moderatoren des Boards melden Diese Privaten Nachrichten können dann im Moderations-Bereich eingesehen werden.',
+ 	'ALLOW_QUICK_REPLY'			=> 'Schnellantwort erlauben',
+ 	'ALLOW_QUICK_REPLY_EXPLAIN'	=> 'Diese Einstellung ermöglicht es, die Schnellantwort im gesamten Board zu deaktivieren. Wenn die Einstellung aktiviert ist, regeln die spezifischen Einstellungen der Foren, ob die Schnellantwort verfügbar ist.',
+ 	'ALLOW_QUICK_REPLY_BUTTON'	=> 'Absenden und Schnellantwort in allen Foren aktivieren',
  	'ALLOW_SIG'					=> 'Signaturen erlauben',
  	'ALLOW_SIG_BBCODE'			=> 'BBCode in Signaturen erlauben',
  	'ALLOW_SIG_FLASH'			=> 'BBCode-Tag <code>flash</code> in Signaturen erlauben',
***************
*** 84,99 ****
  	'ALLOW_SMILIES'				=> 'Smilies erlauben',
  	'ALLOW_TOPIC_NOTIFY'		=> 'Beobachten von Themen erlauben',
  	'BOARD_PM'					=> 'Private Nachrichten',
! 	'BOARD_PM_EXPLAIN'			=> 'Aktiviert oder deaktiviert Private Nachrichten für alle Benutzer.',
  ));
  
  // Avatar Settings
  $lang = array_merge($lang, array(
  	'ACP_AVATAR_SETTINGS_EXPLAIN'	=> 'Avatare sind im Allgemeinen kleine, einzigartige Bilder, mit denen sich die Mitglieder identifizieren können. Abhängig vom Style werden diese Bilder normalerweise unter dem Benutzernamen angezeigt, wenn Themen betrachtet werden. Hier können Sie die Art der Avatar-Nutzung festlegen. Bitte denken Sie daran, dass Sie das von Ihnen angegebene Verzeichnis erstellen und sicherstellen müssen, dass es vom Webserver beschreibbar ist, damit Avatare hochgeladen werden können. Bedenken Sie außerdem, dass Dateigrößen-Beschränkungen nur bei hochgeladenen Avataren greifen, nicht jedoch bei von anderen Seiten verlinkten Bildern.',
  
  	'ALLOW_LOCAL'					=> 'Galerie-Avatare erlauben',
  	'ALLOW_REMOTE'					=> 'Remote-Avatare erlauben',
  	'ALLOW_REMOTE_EXPLAIN'			=> 'Avatare, die von einer anderen Website verlinkt werden.',
  	'ALLOW_UPLOAD'					=> 'Hochladen von Avataren erlauben',
  	'AVATAR_GALLERY_PATH'			=> 'Avatar-Galeriepfad',
  	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Der Pfad von Ihrem phpBB-Hauptverzeichnis aus, in dem die Galerie-Avatare liegen (z.&nbsp;B. <samp>images/avatars/gallery</samp>).',
--- 89,108 ----
  	'ALLOW_SMILIES'				=> 'Smilies erlauben',
  	'ALLOW_TOPIC_NOTIFY'		=> 'Beobachten von Themen erlauben',
  	'BOARD_PM'					=> 'Private Nachrichten',
! 	'BOARD_PM_EXPLAIN'			=> 'Aktiviert Private Nachrichten für alle Benutzer.',
  ));
  
  // Avatar Settings
  $lang = array_merge($lang, array(
  	'ACP_AVATAR_SETTINGS_EXPLAIN'	=> 'Avatare sind im Allgemeinen kleine, einzigartige Bilder, mit denen sich die Mitglieder identifizieren können. Abhängig vom Style werden diese Bilder normalerweise unter dem Benutzernamen angezeigt, wenn Themen betrachtet werden. Hier können Sie die Art der Avatar-Nutzung festlegen. Bitte denken Sie daran, dass Sie das von Ihnen angegebene Verzeichnis erstellen und sicherstellen müssen, dass es vom Webserver beschreibbar ist, damit Avatare hochgeladen werden können. Bedenken Sie außerdem, dass Dateigrößen-Beschränkungen nur bei hochgeladenen Avataren greifen, nicht jedoch bei von anderen Seiten verlinkten Bildern.',
  
+ 	'ALLOW_AVATARS'					=> 'Avatare erlauben',
+ 	'ALLOW_AVATARS_EXPLAIN'			=> 'Erlaubt die generelle Nutzung von Avataren.<br />Wenn Sie Avatare generell oder die eines bestimmten Typs deaktivieren, werden die deaktivierten Avatare nicht mehr im Board angezeigt, Benutzer können ihren Avatar aber weiterhin im persönlichen Bereich herunterladen.',
  	'ALLOW_LOCAL'					=> 'Galerie-Avatare erlauben',
  	'ALLOW_REMOTE'					=> 'Remote-Avatare erlauben',
  	'ALLOW_REMOTE_EXPLAIN'			=> 'Avatare, die von einer anderen Website verlinkt werden.',
+ 	'ALLOW_REMOTE_UPLOAD'			=> 'Avatar-Upload von URL aktivieren',
+ 	'ALLOW_REMOTE_UPLOAD_EXPLAIN'	=> 'Erlaubt das Hochladen eines Avatars von einer anderen Website.',
  	'ALLOW_UPLOAD'					=> 'Hochladen von Avataren erlauben',
  	'AVATAR_GALLERY_PATH'			=> 'Avatar-Galeriepfad',
  	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Der Pfad von Ihrem phpBB-Hauptverzeichnis aus, in dem die Galerie-Avatare liegen (z.&nbsp;B. <samp>images/avatars/gallery</samp>).',
***************
*** 102,108 ****
  	'MAX_AVATAR_SIZE'				=> 'Maximale Abmessungen für Avatare',
  	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  	'MAX_FILESIZE'					=> 'Maximale Dateigröße',
! 	'MAX_FILESIZE_EXPLAIN'			=> 'Für hochgeladene Avatare.',
  	'MIN_AVATAR_SIZE'				=> 'Minimale Abmessungen für Avatare',
  	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  ));
--- 111,117 ----
  	'MAX_AVATAR_SIZE'				=> 'Maximale Abmessungen für Avatare',
  	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  	'MAX_FILESIZE'					=> 'Maximale Dateigröße',
! 	'MAX_FILESIZE_EXPLAIN'			=> 'Für hochgeladene Avatare. Bei 0 wird die Dateigröße nur durch die PHP-Konfiguration limitiert.',
  	'MIN_AVATAR_SIZE'				=> 'Minimale Abmessungen für Avatare',
  	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  ));
***************
*** 133,139 ****
  	'PM_EDIT_TIME'				=> 'Nachträgliche Bearbeitung einschränken',
  	'PM_EDIT_TIME_EXPLAIN'		=> 'Limitiert die Zeit zur Bearbeitung einer gesendeten, aber noch ungelesenen Privaten Nachricht. Um dieses Verhalten abzuschalten, stellen Sie als Wert 0 ein.',
  	'PM_MAX_RECIPIENTS'			=> 'Maximale Anzahl zulässiger Empfänger',
! 	'PM_MAX_RECIPIENTS_EXPLAIN'	=> 'Die maximale Anzahl zulässiger Empfängern für eine Private Nachricht. Bei einem Wert von 0 sind unbegrenzt viele Empfänger zulässig. Diese Einstellung kann gruppenbezogen in den Gruppeneinstellungen angepasst werden.',
  ));
  
  // Post Settings
--- 142,148 ----
  	'PM_EDIT_TIME'				=> 'Nachträgliche Bearbeitung einschränken',
  	'PM_EDIT_TIME_EXPLAIN'		=> 'Limitiert die Zeit zur Bearbeitung einer gesendeten, aber noch ungelesenen Privaten Nachricht. Um dieses Verhalten abzuschalten, stellen Sie als Wert 0 ein.',
  	'PM_MAX_RECIPIENTS'			=> 'Maximale Anzahl zulässiger Empfänger',
! 	'PM_MAX_RECIPIENTS_EXPLAIN'	=> 'Die maximale Anzahl zulässiger Empfänger für eine Private Nachricht. Bei einem Wert von 0 sind unbegrenzt viele Empfänger zulässig. Diese Einstellung kann gruppenbezogen in den Gruppeneinstellungen angepasst werden.',
  ));
  
  // Post Settings
***************
*** 144,158 ****
  	'ALLOW_POST_FLASH'					=> 'BBCode-Tag <code>[FLASH]</code> in Beiträgen erlauben',
  	'ALLOW_POST_FLASH_EXPLAIN'			=> 'Wenn deaktiviert, ist der <code>[FLASH]</code> BBCode-Tag in Beiträgen deaktiviert. Andernfalls wird durch das Berechtigungssystem festgelegt, welche Benutzer den <code>[FLASH]</code> BBCode-Tag benutzen können.',
  
- 	'ENABLE_QUEUE_TRIGGER'			=> 'Beitragsfreigabe aktivieren',
- 	'ENABLE_QUEUE_TRIGGER_EXPLAIN'	=> 'Ermöglicht, dass Beiträge registrierter Benutzer erst freigegeben werden müssen, wenn ihr Beitragszähler kleiner als der unten festgelegte Wert ist. Diese Einstellung hat keinen Einfluss auf die Berechtigungseinstellungen für die Beitrags- und Themenfreigabe.',
- 	'QUEUE_TRIGGER_POSTS'			=> 'Maximale Beitragszahl für die Beitragsfreigabe',
- 	'QUEUE_TRIGGER_POSTS_EXPLAIN'	=> 'Wenn die Beitragsfreigabe aktiviert ist, ist dies die Zahl von Beiträgen, die ein Benutzer haben muss, um Beiträge ohne Freigabe erstellen zu können. Ist der Beitragszähler des Benutzers unter diesem Wert, wird der Beitrag automatisch in die Moderations-Warteschlange gestellt.',
- 
  	'BUMP_INTERVAL'					=> 'Neu-Markierung möglich nach',
! 	'BUMP_INTERVAL_EXPLAIN'			=> 'Die Zahl der Minuten, Stunden oder Tage, die seit dem letzten Beitrag zu einem Thema vergangen sein müssen, damit das Thema als „Neu“ markiert werden kann.',
! 	'CHAR_LIMIT'					=> 'Maximale Anzahl der Zeichen pro Beitrag',
! 	'CHAR_LIMIT_EXPLAIN'			=> 'Die maximale Zahl von Zeichen, die in einem Beitrag zulässig sind; 0 bedeutet unbegrenzt.',
  	'DISPLAY_LAST_EDITED'			=> 'Bearbeitungen anzeigen',
  	'DISPLAY_LAST_EDITED_EXPLAIN'	=> 'Wählen Sie aus, ob die Information „Zuletzt bearbeitet von“ in Beiträgen angezeigt werden soll.',
  	'EDIT_TIME'						=> 'Nachträgliche Bearbeitung einschränken',
--- 153,164 ----
  	'ALLOW_POST_FLASH'					=> 'BBCode-Tag <code>[FLASH]</code> in Beiträgen erlauben',
  	'ALLOW_POST_FLASH_EXPLAIN'			=> 'Wenn deaktiviert, ist der <code>[FLASH]</code> BBCode-Tag in Beiträgen deaktiviert. Andernfalls wird durch das Berechtigungssystem festgelegt, welche Benutzer den <code>[FLASH]</code> BBCode-Tag benutzen können.',
  
  	'BUMP_INTERVAL'					=> 'Neu-Markierung möglich nach',
! 	'BUMP_INTERVAL_EXPLAIN'			=> 'Die Zahl der Minuten, Stunden oder Tage, die seit dem letzten Beitrag zu einem Thema vergangen sein müssen, damit das Thema als „Neu“ markiert werden kann. Um die Markierung als „Neu“ vollständig zu deaktivieren, stellen Sie als Wert 0 ein.',
! 	'CHAR_LIMIT'					=> 'Maximale Anzahl der Zeichen pro Beitrag/Nachricht',
! 	'CHAR_LIMIT_EXPLAIN'			=> 'Die maximale Zahl von Zeichen, die in einem Beitrag/einer Privaten Nachricht zulässig sind; 0 bedeutet unbegrenzt.',
! 	'DELETE_TIME'					=> 'Begrenze Löschzeit',
! 	'DELETE_TIME_EXPLAIN'			=> 'Begrenzt die Zeit, die zur Löschung eines neuen Beitrags zur Verfügung steht. Um keine Begrenzung festzulegen, stelle als Wert 0 ein.',
  	'DISPLAY_LAST_EDITED'			=> 'Bearbeitungen anzeigen',
  	'DISPLAY_LAST_EDITED_EXPLAIN'	=> 'Wählen Sie aus, ob die Information „Zuletzt bearbeitet von“ in Beiträgen angezeigt werden soll.',
  	'EDIT_TIME'						=> 'Nachträgliche Bearbeitung einschränken',
***************
*** 170,181 ****
  	'MAX_POST_IMG_WIDTH_EXPLAIN'	=> 'Die maximale Breite eines Bildes/einer Flash-Datei in Beiträgen. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
  	'MAX_POST_URLS'					=> 'Maximale Anzahl an Links pro Beitrag',
  	'MAX_POST_URLS_EXPLAIN'			=> 'Maximale Anzahl von Links in einem Beitrag. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
  	'POSTING'						=> 'Beiträge schreiben',
  	'POSTS_PER_PAGE'				=> 'Beiträge pro Seite',
! 	'QUOTE_DEPTH_LIMIT'				=> 'Maximale Anzahl verschachtelter Zitate',
! 	'QUOTE_DEPTH_LIMIT_EXPLAIN'		=> 'Die maximale Zahl an ineinander verschachtelten Zitaten in einem Beitrag. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
  	'SMILIES_LIMIT'					=> 'Maximale Smilies pro Beitrag',
  	'SMILIES_LIMIT_EXPLAIN'			=> 'Die maximale Anzahl an Smilies in einem Beitrag. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
  	'TOPICS_PER_PAGE'				=> 'Themen pro Seite',
  ));
  
--- 176,190 ----
  	'MAX_POST_IMG_WIDTH_EXPLAIN'	=> 'Die maximale Breite eines Bildes/einer Flash-Datei in Beiträgen. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
  	'MAX_POST_URLS'					=> 'Maximale Anzahl an Links pro Beitrag',
  	'MAX_POST_URLS_EXPLAIN'			=> 'Maximale Anzahl von Links in einem Beitrag. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
+ 	'MIN_CHAR_LIMIT'				=> 'Minimale Anzahl von Zeichen pro Beitrag/Nachricht',
+ 	'MIN_CHAR_LIMIT_EXPLAIN'		=> 'Die minimale Anzahl von Zeichen, die ein Benutzer in einem Beitrag/einer Nachricht mindestens eingeben muss. Der Wert muss 1 oder größer sein.',
  	'POSTING'						=> 'Beiträge schreiben',
  	'POSTS_PER_PAGE'				=> 'Beiträge pro Seite',
! 	'QUOTE_DEPTH_LIMIT'				=> 'Maximale Tiefe verschachtelter Zitate',
! 	'QUOTE_DEPTH_LIMIT_EXPLAIN'		=> 'Die maximale Tiefe für verschachtelte Zitate. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
  	'SMILIES_LIMIT'					=> 'Maximale Smilies pro Beitrag',
  	'SMILIES_LIMIT_EXPLAIN'			=> 'Die maximale Anzahl an Smilies in einem Beitrag. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
+ 	'SMILIES_PER_PAGE'				=> 'Smilies pro Seite',
  	'TOPICS_PER_PAGE'				=> 'Themen pro Seite',
  ));
  
***************
*** 201,212 ****
  $lang = array_merge($lang, array(
  	'ACP_REGISTER_SETTINGS_EXPLAIN'		=> 'Hier können Sie Einstellungen bezüglich der Registrierung und der Mitgliederprofile vornehmen.',
  
! 	'ACC_ACTIVATION'			=> 'Benutzerkonto-Aktivierung',
! 	'ACC_ACTIVATION_EXPLAIN'	=> 'Diese Einstellung legt fest, ob Benutzer sofortigen Zugang zum Board haben, oder ob eine Bestätigung erforderlich ist. Sie können neue Registrierungen auch komplett deaktivieren.',
! 	'ACC_ADMIN'					=> 'durch Administrator',
! 	'ACC_DISABLE'				=> 'Deaktiviert',
! 	'ACC_NONE'					=> 'Keine',
! 	'ACC_USER'					=> 'durch Benutzer',
  //	'ACC_USER_ADMIN'			=> 'User + Admin',
  	'ALLOW_EMAIL_REUSE'			=> 'Mehrfachnutzung der E-Mail-Adresse erlauben',
  	'ALLOW_EMAIL_REUSE_EXPLAIN'	=> 'Mehrere Benutzer können sich mit derselben E-Mail-Adresse registrieren.',
--- 210,226 ----
  $lang = array_merge($lang, array(
  	'ACP_REGISTER_SETTINGS_EXPLAIN'		=> 'Hier können Sie Einstellungen bezüglich der Registrierung und der Mitgliederprofile vornehmen.',
  
! 	'ACC_ACTIVATION'				=> 'Benutzerkonto-Aktivierung',
! 	'ACC_ACTIVATION_EXPLAIN'		=> 'Diese Einstellung legt fest, ob Benutzer sofortigen Zugang zum Board haben, oder ob eine Bestätigung erforderlich ist. Sie können neue Registrierungen auch komplett deaktivieren. Die E-Mail-Funktionalität des Boards muss aktiviert sein, damit eine Aktivierung durch den Benutzer oder einen Administrator möglich ist.',
! 	'NEW_MEMBER_POST_LIMIT'			=> 'Grenze für kürzlich registrierte Benutzer',
! 	'NEW_MEMBER_POST_LIMIT_EXPLAIN'	=> 'Jeder neu registrierte Benutzer ist Mitglied der Gruppe „Kürzlich registrierte Benutzer“, bis er diese Zahl von Beiträgen erreicht hat. Sie können diese Gruppe nutzen, um für sie die Nutzung von Privaten Nachrichten zu unterbinden oder um eine Freigabe ihrer Beiträge erforderlich zu machen. <strong>Ein Wert von 0 deaktiviert diese Funktion.</strong>',
! 	'NEW_MEMBER_GROUP_DEFAULT'		=> 'Kürzlich registrierte Benutzer-Gruppe als Standard setzen',
! 	'NEW_MEMBER_GROUP_DEFAULT_EXPLAIN'	=> 'Wenn diese Funktion aktiviert und eine Grenze für kürzlich registrierte Benutzer gesetzt ist, werden neue Benutzer nicht nur in die <em>Kürzlich registrierte Benutzer</em>-Gruppe aufgenommen, sondern diese ist zugleich ihre Standardgruppe. Diese Funktion ist hilfreich, wenn Sie einen Rang oder einen Avatar für die Gruppe festlegen wollen, die dann für den Benutzer übernommen werden.',
! 
! 	'ACC_ADMIN'					=> 'Durch einen Administrator',
! 	'ACC_DISABLE'				=> 'Registrierung deaktivieren',
! 	'ACC_NONE'					=> 'Keine Aktivierung (direkter Zugang ohne Prüfung)',
! 	'ACC_USER'					=> 'Durch den Benutzer (Verifizierung der E-Mail-Adresse)',
  //	'ACC_USER_ADMIN'			=> 'User + Admin',
  	'ALLOW_EMAIL_REUSE'			=> 'Mehrfachnutzung der E-Mail-Adresse erlauben',
  	'ALLOW_EMAIL_REUSE_EXPLAIN'	=> 'Mehrere Benutzer können sich mit derselben E-Mail-Adresse registrieren.',
***************
*** 222,228 ****
  	'PASSWORD_LENGTH'			=> 'Passwortlänge',
  	'PASSWORD_LENGTH_EXPLAIN'	=> 'Die minimale und maximale Anzahl an Zeichen in Passwörtern.',
  	'REG_LIMIT'					=> 'Registrierungs-Versuche',
! 	'REG_LIMIT_EXPLAIN'			=> 'Die Zahl der Versuche, die ein Benutzer für die Eingabe des Bestätigungscodes hat, bevor er für die Session gesperrt wird.',
  	'USERNAME_ALPHA_ONLY'		=> 'Nur alphanumerische Zeichen',
  	'USERNAME_ALPHA_SPACERS'	=> 'Alphanumerische Zeichen und Füllzeichen',
  	'USERNAME_ASCII'			=> 'ASCII (keine internationalen Unicode-Zeichen)',
--- 236,242 ----
  	'PASSWORD_LENGTH'			=> 'Passwortlänge',
  	'PASSWORD_LENGTH_EXPLAIN'	=> 'Die minimale und maximale Anzahl an Zeichen in Passwörtern.',
  	'REG_LIMIT'					=> 'Registrierungs-Versuche',
! 	'REG_LIMIT_EXPLAIN'			=> 'Die Zahl der Versuche, die ein Benutzer für die Lösung der Anti-Spam-Bot-Aufgabe hat, bevor er für die Sitzung gesperrt wird.',
  	'USERNAME_ALPHA_ONLY'		=> 'Nur alphanumerische Zeichen',
  	'USERNAME_ALPHA_SPACERS'	=> 'Alphanumerische Zeichen und Füllzeichen',
  	'USERNAME_ASCII'			=> 'ASCII (keine internationalen Unicode-Zeichen)',
***************
*** 235,259 ****
  	'USERNAME_LENGTH_EXPLAIN'	=> 'Die minimale und maximale Anzahl an Zeichen in Benutzernamen.',
  ));
  
! // Visual Confirmation Settings
  $lang = array_merge($lang, array(
! 	'ACP_VC_SETTINGS_EXPLAIN'		=> 'Hier können Sie die Einstellungen zu CAPTCHA und dem visuellem Bestätigungscode vornehmen.',
  
! 	'CAPTCHA_GD'							=> 'GD CAPTCHA',
! 	'CAPTCHA_GD_FOREGROUND_NOISE'			=> 'GD CAPTCHA Vordergrund-Rauschen',
! 	'CAPTCHA_GD_EXPLAIN'					=> 'Verwendet die GD-Library, um erweiterte CAPTCHA-Codes zu erstellen.',
! 	'CAPTCHA_GD_FOREGROUND_NOISE_EXPLAIN'	=> 'Fügt den auf der GD-Library basierenden CAPTCHA-Codes ein Vordergrund-Rauschen hinzu, um eine automatische Erkennung zu erschweren.',
! 	'CAPTCHA_GD_X_GRID'						=> 'GD CAPTCHA Hintergrund-Rauschen x-Achse',
! 	'CAPTCHA_GD_X_GRID_EXPLAIN'				=> 'Verwenden Sie einen niedrigeren Wert, um das GD-basierte CAPTCHA schwerer zu machen. 0 deaktiviert das Hintergrund-Rauschen auf der x-Achse.',
! 	'CAPTCHA_GD_Y_GRID'						=> 'GD CAPTCHA Hintergrund-Rauschen Y-Achse',
! 	'CAPTCHA_GD_Y_GRID_EXPLAIN'				=> 'Verwenden Sie einen niedrigeren Wert, um das GD-basierte CAPTCHA schwerer zu machen. 0 deaktiviert das Hintergrund-Rauschen auf der y-Achse.',
! 
! 	'CAPTCHA_PREVIEW_MSG'					=> 'Ihre Änderungen an den Einstellungen des Bestätigungscodes wurden nicht gespeichert. Dies ist nur eine Vorschau.',
! 	'CAPTCHA_PREVIEW_EXPLAIN'				=> 'So wird der Bestätigungscode mit den aktuellen Einstellungen aussehen. Sie können ihn mit „Vorschau“ aktualisieren. Beachten Sie, dass der Bestätigungscode zufällig erstellt wird und von dem hier angezeigten abweichen wird.',
! 	'VISUAL_CONFIRM_POST'					=> 'Visuellen Bestätigungscode für Beiträge von Gästen aktivieren',
! 	'VISUAL_CONFIRM_POST_EXPLAIN'			=> 'Gäste müssen einen durch ein Bild vorgegebenen zufälligen Schlüssel beim Schreiben von Beiträgen eingeben. Dies soll helfen, Massenbeiträge (Spam) zu vermeiden.',
! 	'VISUAL_CONFIRM_REG'					=> 'Visuellen Bestätigungscode für Registrierungen aktivieren',
! 	'VISUAL_CONFIRM_REG_EXPLAIN'			=> 'Neue Benutzer müssen einen durch ein Bild vorgegebenen Schlüssel bei der Registrierung eingeben. Dies soll helfen, Massenregistrierungen zu vermeiden.',
  ));
  
  // Cookie Settings
--- 249,334 ----
  	'USERNAME_LENGTH_EXPLAIN'	=> 'Die minimale und maximale Anzahl an Zeichen in Benutzernamen.',
  ));
  
! // Feeds
  $lang = array_merge($lang, array(
! 	'ACP_FEED_MANAGEMENT'				=> 'Allgemeine Feed-Einstellungen',
! 	'ACP_FEED_MANAGEMENT_EXPLAIN'		=> 'Dieses Modul stellt verschiedene ATOM-Feeds zur Verfügung. Es wandelt BBCode um, so dass er in externen Feeds dargestellt werden kann.',
! 
! 	'ACP_FEED_GENERAL'					=> 'Allgemeine Feed-Einstellungen',
! 	'ACP_FEED_POST_BASED'				=> 'Beitragsbezogene Feed-Einstellungen',
! 	'ACP_FEED_TOPIC_BASED'				=> 'Themenbezogene Feed-Einstellungen',
! 	'ACP_FEED_SETTINGS_OTHER'			=> 'Weitere Feed-Einstellungen',
! 
! 	'ACP_FEED_ENABLE'					=> 'Feeds aktivieren',
! 	'ACP_FEED_ENABLE_EXPLAIN'			=> 'Aktiviert oder deaktiviert ATOM-Feeds für das ganze Board.<br />Eine Deaktivierung schaltet alle Feeds unabhängig der folgenden Einstellungen ab.',
! 	'ACP_FEED_LIMIT'					=> 'Anzahl von Elementen',
! 	'ACP_FEED_LIMIT_EXPLAIN'			=> 'Die maximale Anzahl von Elementen eines Feeds, die angezeigt werden.',
! 
! 	'ACP_FEED_OVERALL'					=> 'Board-Feed',
! 	'ACP_FEED_OVERALL_EXPLAIN'			=> 'Neue Beiträge des gesamten Boards.',
! 	'ACP_FEED_FORUM'					=> 'Forenspezifische Feeds aktivieren',
! 	'ACP_FEED_FORUM_EXPLAIN'			=> 'Neue Beiträge eines einzelnen Forums und Unterforen.',
! 	'ACP_FEED_TOPIC'					=> 'Themenspezifische Feeds aktivieren',
! 	'ACP_FEED_TOPIC_EXPLAIN'			=> 'Neue Beiträge eines Themas.',
! 
! 	'ACP_FEED_TOPICS_NEW'				=> 'Neue Themen-Feed',
! 	'ACP_FEED_TOPICS_NEW_EXPLAIN'		=> 'Aktiviert den „Neue Themen“-Feed, der die zuletzt erstellten Themen und deren ersten Beitrag anzeigt.',
! 	'ACP_FEED_TOPICS_ACTIVE'			=> 'Aktive Themen-Feed',
! 	'ACP_FEED_TOPICS_ACTIVE_EXPLAIN'	=> 'Aktiviert den „Aktive Themen“-Feed, der die zuletzt aktiven Themen und deren letzten Beitrag anzeigt.',
! 	'ACP_FEED_NEWS'						=> 'News-Feed',
! 	'ACP_FEED_NEWS_EXPLAIN'				=> 'Gibt den ersten Beitrag aus diesen Foren aus. Wählen Sie keine Foren aus, um den News-Feed zu deaktivieren.<br />Wählen Sie mehrere Foren aus/ab, indem Sie beim Klicken die <samp>Strg</samp>-Taste drücken.',
! 
! 	'ACP_FEED_OVERALL_FORUMS'			=> 'Foren-Feed aktivieren',
! 	'ACP_FEED_OVERALL_FORUMS_EXPLAIN'	=> 'Dieser Feed zeigt eine Liste aller Foren des Boards an.',
! 
! 	'ACP_FEED_HTTP_AUTH'				=> 'HTTP-Authentifizierung erlauben',
! 	'ACP_FEED_HTTP_AUTH_EXPLAIN'		=> 'Aktiviert die HTTP-Authentifizierung. Dadurch können Benutzer Inhalte empfangen, die für Gäste nicht sichtbar sind. Um die Funktion zu nutzen, muss der Parameter <samp>auth=http</samp> der URL des Feeds hinzugefügt werden. Beachten Sie bitte, dass bei manchen PHP-Konfigurationen eine Anpassung der .htaccess-Datei notwendig ist. Entsprechende Hinweise sind in der Datei enthalten.',
! 	'ACP_FEED_ITEM_STATISTICS'			=> 'Element-Statistiken',
! 	'ACP_FEED_ITEM_STATISTICS_EXPLAIN'	=> 'Zeigt individuelle Statistiken unterhalb der Feed-Elemente an<br />(Ersteller, Datum und Uhrzeit, Antworten, Zugriffe)',
! 	'ACP_FEED_EXCLUDE_ID'				=> 'Foren ausschließen',
! 	'ACP_FEED_EXCLUDE_ID_EXPLAIN'		=> 'Inhalte dieser Foren werden <strong>nicht in den Feeds berücksichtigt</strong>. Wählen Sie keine Foren aus, um die Daten aller Foren auszugeben.<br />Wählen Sie mehrere Foren aus/ab, indem Sie beim Klicken die <samp>Strg</samp>-Taste drücken.',
! ));
  
! // Visual Confirmation Settings
! $lang = array_merge($lang, array(
! 	'ACP_VC_SETTINGS_EXPLAIN'				=> 'Hier können Sie Plugins auswählen und konfigurieren, die das automatisierte Versenden von Formularen durch Spam-Bots unterbinden sollen. Diese Plugins zeigen dem Benutzer normalerweise einen <em>CAPTCHA</em>-Test an, der für einen Computer nur schwer zu lösen ist.',
! 	'AVAILABLE_CAPTCHAS'					=> 'Verfügbare Plugins',
! 	'CAPTCHA_UNAVAILABLE'					=> 'Das Plugin kann nicht ausgewählt werden, da seine Voraussetzungen nicht erfüllt werden.',
! 	'CAPTCHA_GD'							=> 'GD-Grafik',
! 	'CAPTCHA_GD_3D'							=> 'GD 3D-Grafik',
! 	'CAPTCHA_GD_FOREGROUND_NOISE'			=> 'Vordergrund-Rauschen',
! 	'CAPTCHA_GD_EXPLAIN'					=> 'Verwendet die GD-Library, um komplexere Grafiken erstellen zu können.',
! 	'CAPTCHA_GD_FOREGROUND_NOISE_EXPLAIN'	=> 'Fügt den Grafiken ein Vordergrund-Rauschen hinzu, um eine automatisierte Erkennung zu erschweren.',
! 	'CAPTCHA_GD_X_GRID'						=> 'Hintergrund-Rauschen x-Achse',
! 	'CAPTCHA_GD_X_GRID_EXPLAIN'				=> 'Verwenden Sie einen niedrigeren Wert, um die Lösung der Grafik schwieriger zu machen. 0 deaktiviert das Hintergrund-Rauschen auf der x-Achse.',
! 	'CAPTCHA_GD_Y_GRID'						=> 'Hintergrund-Rauschen Y-Achse',
! 	'CAPTCHA_GD_Y_GRID_EXPLAIN'				=> 'Verwenden Sie einen niedrigeren Wert, um die Lösung der Grafik schwieriger zu machen. 0 deaktiviert das Hintergrund-Rauschen auf der y-Achse.',
! 	'CAPTCHA_GD_WAVE'						=> 'Wellen-Verzerrung',
! 	'CAPTCHA_GD_WAVE_EXPLAIN'				=> 'Fügt der Grafik eine Wellen-Verzerrung hinzu.',
! 	'CAPTCHA_GD_3D_NOISE'					=> '3D-Rauschen hinzufügen',
! 	'CAPTCHA_GD_3D_NOISE_EXPLAIN'			=> 'Fügt den Grafiken zusätzliche Objekte hinzu.',
! 	'CAPTCHA_GD_FONTS'						=> 'Unterschiedliche Schriften nutzen',
! 	'CAPTCHA_GD_FONTS_EXPLAIN'				=> 'Diese Einstellung legt fest, wie viele verschiedene Schriftformen genutzt werden. Sie können nur die Standard-Formen nutzen oder neue Formen aktivieren. Es können auch Kleinbuchstaben hinzugefügt werden.',
! 	'CAPTCHA_FONT_DEFAULT'					=> 'Standard',
! 	'CAPTCHA_FONT_NEW'						=> 'Neue Formen',
! 	'CAPTCHA_FONT_LOWER'					=> 'Auch Kleinbuchstaben',
! 	'CAPTCHA_NO_GD'							=> 'Einfache Grafik',
! 	'CAPTCHA_PREVIEW_MSG'					=> 'Ihre Änderungen wurden nicht gespeichert. Dies ist nur eine Vorschau.',
! 	'CAPTCHA_PREVIEW_EXPLAIN'				=> 'So würde die Anzeige des Plugins mit den aktuellen Einstellungen aussehen.',
! 
! 	'CAPTCHA_SELECT'						=> 'Installierte Plugins',
! 	'CAPTCHA_SELECT_EXPLAIN'				=> 'Die Liste enthält die Plugins, die vom Board gefunden wurden. Ausgegraute Elemente stehen derzeit nicht zur Verfügung und müssen ggf. erst konfiguriert werden, bevor sie genutzt werden können.',
! 	'CAPTCHA_CONFIGURE'						=> 'Plugins konfigurieren',
! 	'CAPTCHA_CONFIGURE_EXPLAIN'				=> 'Ändert die Einstellungen für das ausgewählte Plugin.',
! 	'CONFIGURE'								=> 'Konfigurieren',
! 	'CAPTCHA_NO_OPTIONS'					=> 'Dieses Plugin hat keine Konfigurations-Optionen.',
! 
! 	'VISUAL_CONFIRM_POST'					=> 'Spam-Bot-Schutz für Beiträge von Gästen aktivieren',
! 	'VISUAL_CONFIRM_POST_EXPLAIN'			=> 'Gäste müssen eine Anti-Spam-Bot-Aufgabe beim Schreiben von Beiträgen lösen. Dadurch sollen Massenbeiträge (Spam) unterbunden werden.',
! 	'VISUAL_CONFIRM_REG'					=> 'Spam-Bot-Schutz für Registrierungen aktivieren',
! 	'VISUAL_CONFIRM_REG_EXPLAIN'			=> 'Neue Benutzer müssen eine Anti-Spam-Bot-Aufgabe bei der Registrierung lösen. Dadurch sollen Massenregistrierungen unterbunden werden.',
! 	'VISUAL_CONFIRM_REFRESH'				=> 'Benutzer Austausch der Anti-Spam-Bot-Aufgabe erlauben',
! 	'VISUAL_CONFIRM_REFRESH_EXPLAIN'		=> 'Erlaubt den Benutzern, eine neue Anti-Spam-Bot-Aufgabe anzufordern, wenn sie sie bei der Registrierung nicht lösen können. Nicht alle Plugins unterstützen diese Option.',
  ));
  
  // Cookie Settings
***************
*** 303,308 ****
--- 378,384 ----
  	'YES_POST_MARKING_EXPLAIN'		=> 'Zeigt an, ob ein Benutzer in einem Thema schon einen Beitrag erstellt hat.',
  	'YES_READ_MARKING'				=> 'Serverseitige Gelesen-Markierung aktivieren',
  	'YES_READ_MARKING_EXPLAIN'		=> 'Speichert Informationen zu gelesenen/ungelesenen Beiträgen in der Datenbank statt im Cookie.',
+ 	'YES_UNREAD_SEARCH'				=> 'Aktiviert die Suche nach ungelesenen Beiträgen',
  ));
  
  // Auth settings
